<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAWYY3BxNpVbNLYGmmXyeWm4SmuuNtl6tvGvIE9q7sdTE9IDwPAqCWrbPuGEmXd_06mBbMGnfbDmItIELi9ZUODt2xfu2CmQ9F3cZbSUB196pxTAUIEj2tqXB4vWydpIHwIVhQGNTqAFbPcD-NuoX5X0hjOxhJJTsI6bzrPwsbLPl-q-y7rY4AeI1qBLQnJ1ZdwFArLZ1sB10omh5qF8HRMi8zON620j1573GfcQANknPwFcdjh7wBHsc_exolkZYwkgwEhUhkQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755751105376" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">1e6af534-f419-a840-be7b-3da13138f28b</string>
</map>
